html, body {
    font-family: 'Open Sans', sans-serif;
    background-image: url("../../img/contato.png");
    background-repeat: no-repeat;
    background-position: 110% 52.5%;
}

#depoimentos,
#servicos {
    position: relative;
}

#anterior2,
#proximo2,
#anterior3,
#proximo3 {
    position: absolute;
    top: 50%;
    width: 30px;
}

#anterior2,
#anterior3 {
    left: 50px;
}

#proximo2,
#proximo3 {
    right: 50px;
}

#a-clinica p, 
#servicos .card-text{
    text-align: justify;
}

#a-clinica h1 {
    font-size: 60px;
    color: #c29d74;
    font-weight: lighter;
    margin-bottom: 5rem;
}

#corpo-clinico h1,
#servicos h1,
#contato h1 {
    text-align: center;
    font-size: 60px;
    color: #c29d74;
    font-weight: lighter;
    margin-bottom: 5rem;
}

#depoimentos h1 {
    text-align: center;
    font-size: 60px;
    color: #746768;
    font-weight: lighter;
    margin-bottom: 4rem;
}

a {
    text-decoration: none;
    color: currentColor;
}

a:hover {
    color: currentColor;
}

.owl-stage {
    padding: 0 0;
}

#topo {
    background-color: #c29d74;
}

#topo img {
    max-width: 100%;
}

#topo i {
    font-size: 1.5rem;
}

#menu {
    justify-content: flex-end;
    margin-right: 100px;
}

.nav-item {
    display: flex;
    justify-content: center;
}

.nav-link {
    align-self: center;
    margin: 0 0.5rem;
}

#menu a {
    text-decoration: none;
    color: #555555;
}

#menu .btn-primary i {
    width: 22px;
    color: white;
}

#menu .btn-primary {
    display: flex;
    justify-content: center;
    align-self: inherit;
    border: 0;
    border-radius: 2rem;
    padding: 0.3rem 0.6rem;
    background-color: #746768;
}

#menu .btn-primary span {
    font-size: 14px;
    align-self: center;
    padding-left: 0.15rem;
}

#banner {
    margin-bottom: 6rem;
}

#a-clinica img {
    max-width: auto;
}

#corpo-clinico {
    display: flex;
    justify-content: center;
    background-image: url("../../img/bg-depoimentos-2.png"), url("../../img/bg-corpo-clinico.png");
    background-position: left 60%;
    background-repeat: no-repeat;
    height: 1144px;
}

#corpo-clinico .container {
    align-self: center;
}

#corpo-clinico .card {
    border: 0;
    text-align: center;
    background-color: transparent;
}

#corpo-clinico img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 60%;
    border: 1 solid;
    border-color: red;
    padding: 0;
}

#corpo-clinico .card-title {
    color: #c29d74;
}

#corpo-clinico .card-subtitle {
    color: white;
}

#servicos {
    position: flex;
}

#servicos .item {
    padding: 1rem 1rem;
}

#servicos .card {
    border: 0;
    border-radius: 0.5rem;
    box-shadow: 0px 0px 25px 0px rgb(0 0 0 / 10%);
}

#servicos .card-title {
    display: flex;
    text-align: center;
    align-items: center;
    font-weight: bold;
    justify-content: center;
}

#servicos img {
    max-width: 58px;
    margin-right: 1rem;
    border-radius: 100%;
}

#depoimentos {
    display: flex;
    justify-content: center;
    background-image: url("../../img/bg-depoimentos-2.png"), url("../../img/bg-depoimentos.png");
    background-position: left 60%;
    background-repeat: no-repeat;
    height: 1114px;
}

#depoimentos .container {
    align-self: center;
}

#depoimentos .item {
    padding: 1rem 1rem;
}

#depoimentos .card {
    position: relative;
    padding-top: 3.2rem;
    border: 0;
    background-color: transparent;
}

#depoimentos .card-img-top {
    position: absolute;
    top: 0px;
    align-self: center;
    max-width: 100px;
}

#depoimentos .card-body {
    text-align: center;
    padding-top: 4rem;
    border-radius: 0.75rem;
    background-color: white;
    box-shadow: 0px 0px 25px 0px rgb(0 0 0 / 10%);
}

#depoimentos .card-text {
    line-height: 28px;
}

#contato {
    background-image: url("../../img/contato.png");
    background-repeat: no-repeat;
    background-position: 95% center;
}

#contato .container {
    padding: 0 20%;
}

#contato .info {
    margin-bottom: 2rem;
}

#contato .info .col-lg-6 {
    display: table;
}

#contato .info span {
    display: table-cell;
    vertical-align: middle;
}

#contato i {
    margin-right: 1rem;
}

#contato .fa-phone-volume {
    font-size: 1.5rem;
    border-radius: 2rem;
    padding: 0.5rem 0.7rem;
    background-color: #c29d74;
    color: white;
}

#contato .fa-envelope {
    font-size: 1.5rem;
    border-radius: 2rem;
    padding: 0.5rem;
    background-color: #c29d74;
    color: white;
}

#contato label {
    margin: 0.5rem 0;
}

#contato .form-control {
    border: 0;
    border-radius: 0.5rem;
    box-shadow: 0px 0px 25px 0px rgb(0 0 0 / 10%);
}

#contato .btn {
    text-align: center;
    margin-top: 1rem;
    margin-bottom: 4rem;
}

.btn button {
    border: 0;
    border-radius: 2rem;
    padding: 0.5rem 1rem;
    background-color: #746768;
    color: white;
    text-transform: uppercase;
}

#footer {
    background-color: #746768;
}

.footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 2rem 0;
    background-color: #746768;
    color: white;
}

.footer p {
    margin: 0;
}

.footer a {
    padding: 0 0.2rem;
}

@media (max-width: 600px) {
    #anterior2,
    #anterior3,
    #proximo2,
    #proximo3 {
        visibility: hidden;
    }

    .navbar-brand {
        max-width: 70%;
    }

    #menu {
        justify-content: left;
        margin: 0;
        animation-duration: .6s;
        animation: normal;
    }

    .nav-item {
        display: flex;
    }

    #banner {
        margin-bottom: 2rem;
    }

    #a-clinica h1 {
        margin-bottom: 2rem;
    }

    #a-clinica h1,
    #corpo-clinico h1,
    #servicos h1,
    #depoimentos h1,
    #contato h1 {
        font-size: 40px;
        text-align: center;
    }
    
    #corpo-clinico {
        background-size: cover;
        height: 600px;
    }

    #depoimentos {
        height: 800px;
    }

    /*#a-clinica {
        margin-top: -50px;
        margin-bottom: -100px;
    }

    #corpo-clinico {
        background-size: cover;
        height: 1000px;
    }

    #depoimentos {
        background-size: cover;
        height: 1000px;
    }*/

    #contato .container {
        padding: 0 5%;
    }

    #contato .fa-phone-volume {
        margin-bottom: 1rem;
    }
    
    #contato .btn {
        margin-bottom: 2rem;
    }

    .footer {
        display: block;
        padding: 1rem 0;
    }

    .footer p {
        text-align: center;
    }

    .footer .copy {
        margin-bottom: 0.5rem;
    }
}